#all #book {
	WIDTH: 1000px; FLOAT: left
}

#all #book #news_left {
	PADDING-TOP: 6px;PADDING-LEFT: 4px; WIDTH: 240px; FLOAT: left; 
}

#all #book #news_left #news_left_title {
	PADDING-top: 4px;
	margin-left:40px; 
	float:left;
}


.class_pho {
    padding-left:8px

}

#all #book #news_left #news_left_title LI {
	width:120px; height:30px; font-size:14px
}


#all #book #news_left #news_left_title  LI a {
display:block; 
text-decoration:none; 
color:#103667; 
height:30px; 
background:#ffffff; 
padding-left:10px; 
line-height:30px;
}
#all #book #news_left #news_left_title li:hover a {
color:#000; 
background:#BFCAE6;
}


#all #book #news_right {
	WIDTH: 720px; FLOAT: left; PADDING-LEFT: 15px
}

#all #book #news_right #news_head {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 7px; WIDTH: 710px; FLOAT: left; PADDING-TOP: 15px
}
#all #book #news_right #news_head IMG {
	PADDING-LEFT: 10px; FLOAT: left
}

#all #book #news_right #news_head #rleft {
	FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #063a96; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}

#all #book #news_right #news_head #news_nav {
	FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #063a96; FONT-SIZE: 12px; PADDING-TOP: 0px
}

#all #book #news_right #news_head #news_nav a{
	text-decoration:none
}


#all #book #news_right #news_title {
	WIDTH:660px; float:right; PADDING-TOP: 10px; margin-left:20px; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-SIZE: 20px; FONT-WEIGHT: bold
}

#all #book #news_right #news_title_info {
	width:660px; FLOAT: right; FONT-STYLE: normal; FONT-SIZE: 12px; color:#999999;
}

#all #book #news_right #news_content {
	width:710px; FLOAT:left; PADDING-BOTTOM:20px; PADDING-TOP: 10px; FONT-SIZE: 14px;
}
#all #book #news_right #news_content #content P {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: "宋体"; COLOR: #002b5e; FONT-SIZE: 13px; text-align:justify; text-justify:distribute
}

#all #book #news_right #news_foot {
	width:160px; FLOAT:right; margin-right:0px; PADDING-BOTTOM:20px; PADDING-TOP: 10px; FONT-SIZE: 12px;
}

#all #book #news_right .nextpage {
	width:650px; FLOAT:left; PADDING-LEFT: 15px; PADDING-TOP: 2px; FONT-SIZE: 12px; COLOR: #002b5e;
}

#all #book #news_right .nextpage a {
	text-decoration:none
}

#all #book #news_right .zxxzcuttitle {

   WIDTH: 560px; 
   white-space:nowrap;
   word-break:keep-all;
   overflow:hidden;
   text-overflow:ellipsis;
   float:left
}

#content{ margin-left:30px; width:710px; 

}

#content P{ FONT-SIZE: 16px;

}

#all #book #news_right .content  #content a {
	FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #063a96; FONT-SIZE: 16px; PADDING-TOP: 0px;text-decoration:none
}



.down_content{
    float:left; width:660px; margin-left:25px; margin-top:10px; text-align:left; FONT-FAMILY: "宋体"; COLOR: #063a96; FONT-SIZE: 12px; 
}


#fuckscreen {
	PADDING-LEFT: 4px; WIDTH: 240px; hight:1px; FLOAT: left; margin-bottom:-100px; position:absolute; bottom:-100px; 
}






#all #book #news_left #news_left_title LI {
    width: 164px;
    height: 30px;
    font-size: 14px;
}
